Description

I'm very love in redmine on my work.

I'd like to request three features.

1) Project / Resource Calendar and

2) Auto Scheduling

3) Baseline Start Date and Baseline Due Date

Project / Resource Calendar

---------------------------

This may be predefined working calendar of a project or a member.

For example, How many working hour on Monday, Tuesday, .... and Friday.

Auto Scheduling

---------------

I will define as the followings:

1) Issues List

2) Assign member on Issues

3) Issue Dependency among Issues

Redmine will do auto schedule (start date and due date) based on the above three information.

Because of we have so many issues. (eg. I have 300 or 500 issues) At that time, I have the problems(complex and long time)

concerned with these start date and due date.

Baseline Start Date and Baseline Due Date

-----------------------------------------

I'd like to compare estimated start/due date and actual start/due date.

These three features include in WBS creation.

I am using a tool to create WBS, but I'd like to change to web based feature.

1) multi-projects

2) projects information

3) WBS creation

4) Controlling of tasks/issues activities

5) Performance Measuring

I'm waiting for your reply.

Related issues:

Related to Redmine - Feature #13419: Scheduled vs. Actual issue time New

History

#1 - 2013-07-15 07:50 - Etienne Massip

- Priority changed from Urgent to Normal

#2 - 2015-08-20 21:57 - @ go2null

Baseline Start Date and Baseline Due Date

----------------------------------------

I'd like to compare estimated start/due date and actual start/due date.
 This is covered in Feature #13419 Scheduled vs. Actual issue time.

#3 - 2015-09-10 16:24 - Toshi MARUYAMA

- Description updated

#4 - 2015-09-10 16:25 - Toshi MARUYAMA

- Related to Feature #13419: Scheduled vs. Actual issue time added
